---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.2-x86_64-bios-tiny-vm-aws
name: alpine-3.19.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:43:43.259415'
uploaded: '2024-06-19T20:47:50.236704'
imported: '2024-06-19T20:51:45.976612'
import_id: ami-04009e8a2a71d813c
import_region: us-west-2
signed: '2024-06-19T20:51:57.463881'
published: '2024-06-20T20:55:54.047839'
released: '2024-06-20T14:49:20.296505'
artifacts:
  ap-south-2: ami-0a68e2621f24c52c5
  ap-south-1: ami-08cee071907fcc548
  eu-south-1: ami-076b503512f348062
  eu-south-2: ami-0c546cfac16581063
  me-central-1: ami-0ef8ca9ec01f47c50
  il-central-1: ami-0fc459f1781ffc708
  ca-central-1: ami-0ce592fa6c60b6adb
  eu-central-1: ami-027b1cb69d3255735
  eu-central-2: ami-0903ac229c0ce057d
  us-west-1: ami-0320aaaad4f2523ac
  us-west-2: ami-04009e8a2a71d813c
  af-south-1: ami-06a761711e085abc7
  eu-north-1: ami-0bdc44abc3d6e3cd5
  eu-west-3: ami-0f503e77a8194f92b
  eu-west-2: ami-05885fa31a735cd61
  eu-west-1: ami-041b96ce39fff13dc
  ap-northeast-3: ami-06eaa7cd7f02ee993
  ap-northeast-2: ami-0ff6cc8847cb28b62
  me-south-1: ami-0353a36ffa1b38f98
  ap-northeast-1: ami-026e9ba0665bc9439
  sa-east-1: ami-0774b8a98fb1692f2
  ap-east-1: ami-0ccfd9523400bc54c
  ap-southeast-1: ami-0cb26a4f332b4883d
  ap-southeast-2: ami-02ede3e373b43e043
  ap-southeast-3: ami-017c099c0854319f6
  ap-southeast-4: ami-0f2b578e1fef4a1e2
  us-east-1: ami-0b35bd56d7a90f38f
  us-east-2: ami-0bc219e290ebf74a0
metadata_updated: '2024-06-20T20:55:54.080775'
